[android-components](../../index.md) / [mozilla.components.concept.storage](../index.md) / [VisitType](index.md) / [DOWNLOAD](./-d-o-w-n-l-o-a-d.md)

# DOWNLOAD

`DOWNLOAD` [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/concept/storage/src/main/java/mozilla/components/concept/storage/HistoryStorage.kt#L131)

### Inherited Properties

| Name | Summary |
|---|---|
| [type](type.md) | `val type: `[`Int`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-int/index.html) |
